/*#poll_result_description {
	color: #339999;
}*/
form {
	padding: 0;
	margin: 0;
}

body {
	background:#fff;
	font-family: Arial;
}

#poll table {
	width: 100%;
	border-spacing: 1px;
}

#poll table th, #poll table td {
	background: white;
	padding: 3px;
	font-size: 9pt;
}

#poll table tr {
	vertical-align: middle;
}

.poll-result .th {
	background: #f7cda8;
}

.poll-result .th h3 {
	padding: 0;
	margin: 0;
	font-size: 12pt;
}

.poll-result .tf {
	background: #f9eedf;
	text-align: right;
	font-size: 10pt;
}

.article-poll {
	max-width: 250px;
	margin: 0 auto;
}

.article-poll .cate-title {
	padding: 10px;
	border: 1px solid #ccc;
}

.article-poll .cate-title span {
	text-transform: uppercase;
	color: #df0022;
}

#poll_show_items table {
	background: #e0effd;
}
#poll_show_items li {
	text-align: left !important;
}

#poll_show_items li td input {
	width: 10px;
}

.article-poll .cmd .cmdketqua {
	padding-left: 10px;
	font-style: italic;
	text-decoration: underline;
}

.article-poll .box-explore {
	background: #e0effd;
	padding: 10px;
}